<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Biodata</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section>
      <header>
        <a href="#"><img src="images/Logo.png" class="logo" /></a>
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </header>
      <div class="content">
        <div class="textBox">
          <h2>Hey, I'm<br />Riska Agung</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet fugiat
            blanditiis sint architecto alias ea rem rerum esse.
          </p>
        </div>
        <div class="imgBox">
          <img src="images/202.jpg" alt="" />
        </div>
      </div>
    </section>
  </body>
</html>
